Reactor Dependency Convergence

Legend:
[Error] At least one dependency has a differing version of the dependency or has SNAPSHOT dependencies.

Statistics:
Number of modules: 8
Number of dependencies (NOD): 187
Number of unique artifacts (NOA): 190
Number of version-conflicting artifacts (NOC): 2
Number of SNAPSHOT artifacts (NOS): 0
Convergence (NOD/NOA): [Error] 98 %
Ready for release (100% convergence and no SNAPSHOTS): [Error] Error
You do not have 100% convergence.

Dependencies used in modules

com.google.guava:guava

[Error]
18.0
  1. org.apache.any23:apache-any23-cli:jar:2.5-SNAPSHOT
    \- org.eclipse.rdf4j:rdf4j-repository-sail:jar:3.1.2:compile
       \- org.eclipse.rdf4j:rdf4j-queryalgebra-evaluation:jar:3.1.2:compile
          \- (com.google.guava:guava:jar:18.0:compile - omitted for conflict with 28.2-jre)

  2. org.apache.any23:apache-any23-core:jar:2.5-SNAPSHOT
    \- org.eclipse.rdf4j:rdf4j-repository-sail:jar:3.1.2:compile
       \- org.eclipse.rdf4j:rdf4j-queryalgebra-evaluation:jar:3.1.2:compile
          \- (com.google.guava:guava:jar:18.0:compile - omitted for conflict with 22.0)

22.0
  1. org.apache.any23:apache-any23-cli:jar:2.5-SNAPSHOT
    \- org.apache.any23:apache-any23-core:jar:2.5-SNAPSHOT:compile
       +- net.sourceforge.owlapi:owlapi-rio:jar:5.1.13:compile
       |  \- (com.google.guava:guava:jar:22.0:compile - omitted for duplicate)
       +- net.sourceforge.owlapi:owlapi-parsers:jar:5.1.13:compile
       |  \- (com.google.guava:guava:jar:22.0:compile - omitted for duplicate)
       +- net.sourceforge.owlapi:owlapi-api:jar:5.1.13:compile
       |  \- (com.google.guava:guava:jar:22.0:compile - omitted for duplicate)
       \- net.sourceforge.owlapi:owlapi-apibinding:jar:5.1.13:runtime
          +- net.sourceforge.owlapi:owlapi-impl:jar:5.1.13:runtime
          |  \- (com.google.guava:guava:jar:22.0:runtime - omitted for duplicate)
          +- net.sourceforge.owlapi:owlapi-oboformat:jar:5.1.13:runtime
          |  \- (com.google.guava:guava:jar:22.0:runtime - omitted for duplicate)
          +- net.sourceforge.owlapi:owlapi-tools:jar:5.1.13:runtime
          |  \- (com.google.guava:guava:jar:22.0:runtime - omitted for duplicate)
          \- (com.google.guava:guava:jar:22.0:runtime - omitted for duplicate)

  2. org.apache.any23:apache-any23-core:jar:2.5-SNAPSHOT
    +- org.apache.tika:tika-parsers:jar:1.24:compile
    |  \- com.google.guava:guava:jar:22.0:compile
    +- net.sourceforge.owlapi:owlapi-rio:jar:5.1.13:compile
    |  \- (com.google.guava:guava:jar:22.0:compile - omitted for duplicate)
    +- net.sourceforge.owlapi:owlapi-parsers:jar:5.1.13:compile
    |  \- (com.google.guava:guava:jar:22.0:compile - omitted for duplicate)
    +- net.sourceforge.owlapi:owlapi-api:jar:5.1.13:compile
    |  \- (com.google.guava:guava:jar:22.0:compile - omitted for duplicate)
    \- net.sourceforge.owlapi:owlapi-apibinding:jar:5.1.13:runtime
       +- net.sourceforge.owlapi:owlapi-impl:jar:5.1.13:runtime
       |  \- (com.google.guava:guava:jar:22.0:runtime - omitted for duplicate)
       +- net.sourceforge.owlapi:owlapi-oboformat:jar:5.1.13:runtime
       |  \- (com.google.guava:guava:jar:22.0:runtime - omitted for duplicate)
       +- net.sourceforge.owlapi:owlapi-tools:jar:5.1.13:runtime
       |  \- (com.google.guava:guava:jar:22.0:runtime - omitted for duplicate)
       \- (com.google.guava:guava:jar:22.0:runtime - omitted for duplicate)

28.2-jre
  1. org.apache.any23:apache-any23-cli:jar:2.5-SNAPSHOT
    \- org.apache.tika:tika-parsers:jar:1.24:compile
       \- com.google.guava:guava:jar:28.2-jre:compile

org.tukaani:xz

[Error]
1.6
  1. org.apache.any23:apache-any23-cli:jar:2.5-SNAPSHOT
    \- org.apache.any23:apache-any23-core:jar:2.5-SNAPSHOT:compile
       \- net.sourceforge.owlapi:owlapi-api:jar:5.1.13:compile
          \- (org.tukaani:xz:jar:1.6:compile - omitted for conflict with 1.8)

  2. org.apache.any23:apache-any23-core:jar:2.5-SNAPSHOT
    \- net.sourceforge.owlapi:owlapi-api:jar:5.1.13:compile
       \- (org.tukaani:xz:jar:1.6:compile - omitted for conflict with 1.8)

1.8
  1. org.apache.any23:apache-any23-cli:jar:2.5-SNAPSHOT
    \- org.apache.tika:tika-parsers:jar:1.24:compile
       \- org.tukaani:xz:jar:1.8:compile

  2. org.apache.any23:apache-any23-core:jar:2.5-SNAPSHOT
    \- org.apache.tika:tika-parsers:jar:1.24:compile
       \- org.tukaani:xz:jar:1.8:compile